<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:orientation="vertical"
    android:background="@drawable/dialog_top_background"
    android:gravity="center"
    android:layout_height="wrap_content">
    <ImageView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:src="@mipmap/user_bottom"
        android:layout_margin="10dp"/>

    <LinearLayout
        android:id="@+id/appLayout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingVertical="20dp">
        <include
            android:id="@+id/user"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/item_bottom_dialog"/>
        <include
            android:id="@+id/system"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/item_bottom_dialog"/>
        <include
            android:id="@+id/all"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            layout="@layout/item_bottom_dialog"/>
    </LinearLayout>

</LinearLayout>